
/* Battery Monitor localization strings */

"SHOW" = "Показать";
"NONE"	= "Только значок";
"DISPLAY_TIME" 	= "Время";
"DISPLAY_PERCENT" 	= "Проценты";

"CALCULATING" = "Вычисляю…";
"CALCULATING_TIME_REMAINING" = "Подсчет оставшегося времени…";
"CALCULATING_TIME_UNTIL_FULL" = "Подсчет времени до полной зарядки…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Процесс зарядки завершается…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Завершение процесса зарядки (%@)";
"BAT_FINISH_TIME" = "Завершение процесса зарядки (%@ до полной зарядки)";

"BAT_NOT_CHARGING_MENU_BAR" = "Нет зарядки";
"BAT_NOT_CHARGING" = "Аккумулятор не заряжается";
"BATS_NOT_CHARGING" = "Аккумуляторы не заряжаются";

"CONDITION_NORMAL" = "Состояние: нормальное";
"CONDITION_REPLACE_SOON" = "Состояние: срок эксплуатации истекает";
"CONDITION_REPLACE_NOW" = "Состояние: требуется замена";
"SERVICE_BATTERY" = "Требуется обслуживание";

"BAT_CHARGED" = "Аккумулятор заряжен";
"BATS_CHARGED" = "Аккумуляторы заряжены";
"PERCENT_FULL" = "Заряжен на %@";

"UNKNOWN_TIME_REMAINING" = "Оставшееся время неизвестно";
"TIME_REMAINING" = "Осталось %@";
"TIME_UNTIL_FULL" = "До полной зарядки %@";

"OPEN_ES" = "Открыть настройки экономии энергии…";

"NO_BATS" = "Аккумулятора нет";
"HR" = " час.";
"MIN" = " мин.";
"CHARGED" = "Заряжен";
"UPS_CHARGED" = "ИБП заряжен";
"UPS_NOT_CHARGING" = "ИБП не заряжается";

"UNKNOWN_TIME" = "Время неизвестно";
"POWER_SOURCE_UPS" = "Источник питания: ИБП";
"POWER_SOURCE_BATTERY" = "Источник питания: аккумулятор";
"POWER_SOURCE_ADAPTER" = "Источник питания: сетевой адаптер";

/* used in AXDescription */
"Battery menu." = "Меню аккумулятора.";
"UPS menu." = "Меню ИБП.";
"Battery:" = "Аккумулятор:";
"UPS:" = "ИБП:";
"VO_TIME_UNTIL_FULL" = "До полной зарядки осталось %d час., %d мин.";
"VO_TIME_REMAINING" = "осталось %d час., %d мин. ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f %%";